+++
title = "Sedated - By James Davies"
date = "2024-06-02"
tags = ["books"]
toc = true
+++

Sedated is a book about mental health, and the increase is mental illness in recent years - and with that the increase in anti depressants and other psychoactive drugs.

The books revolves around a question. 'If we have increased anti-depressant usage, why are we seeing an increase in mental illness?'. Davies has two ways of answering the question.

1. Anti-depressants are not effective at treating depression.
2. Our economic system increases the amount of people with mental illnesses.

# Are anti-depressants a lie?

Davies presents some very convincing sources, coming up with the conclusion that long term use of anti depressants is almost always detrimental to the user, and even short term use is more often harmful than helpful. The withdrawal from these drugs is also a lot more brutal than the pharmaceutical companies states.

> So why do we use them so much?

## The expansion of mental illnesses.

There is a book called **The Diagnostic and Statistical Manual of Mental Disorders**, it contains all the known mental disorders. Interestingly, the researchers who approve new entries onto this book are often funded by pharmaceutical companies - not only that but the bar required to constitute a mental disorder is really low.

Almost every aspect of human personality can come down to a distorter, every single aspect of a persons emotions can be described by this book in some form of _disease_. From this we can conclude a few things.

- We have expanded the definition of mental disorder, to a point where it no longer means all that much.
- People with perfectly normal personality traits will now be described as mentally ill.

And who wins with all the over-diagnosing?

## Big Pharma and privatised suffering.

We live in a Neo-liberal society, the Chicago School of thought. We allow markets to do what they want with minimal government restriction. Because of this freedom, companies were able to privatise suffering.

We can now buy anti-depressants, to cure the suffering and therefore making money if people are worst off mentally.

Not at all surprisingly, most research that promotes the use of anti-depressants, come out of the research sponsored or conducted by the very companies that manufacture the drugs. The research is often very shaky as well, if not just outright wrong.

This is not to say that the use of anti-depressant is never justified, it is simply stating that many powerful companies benefit if we constantly consume the drugs, for a long time, therefore lowering the barrier to entry is an important goal for them (even if they'll never say it is).

## It is your fault.

This book doesn't just talk about mental illness, it talks about the economic situations which give a rise to not just mental illnesses, but the expansion of this umbrella.

If a person is stressed at work, or suffering from workplace dissatisfaction, it must because because they are not good at managing their time, socialising with co-workers, or doesn't champion the mission of the company. It seems that, today, it is simply not good enough to say that you are dissatisfied with your work, there must be something wrong with you.

- You must be suffering from depression or anxiety.
- Your attitude is incorrect and must be medicated and changed.
- It is simply, your fault.

We don't dare question the atmosphere around us, we don't ask. Is it that the workplace is toxic? Is it that the work feels meaningless? Is the commute not too long? These questions go unanswered, and to _cure_ you, you are medicated, to restore some mythical balance.

Anti-Depressants have become a quick fix to get workers back to work, to allow people to bare the work they do, and it can never be the jobs fault, it must be the individual's fault.

This is one of the reasons for the rise of a type of therapy called CBT (Cognitive Behavioural Therapy). Although I appreciate this type of therapy, and it is useful in helping reshape negative thought patterns, it however shifts the blame to the individual. It's your thoughts that are wrong, it's you who is at fault and who must change and be medicated.

The author made this point extremely well, I started noticing this pattern in many places, from government mental health policy, to NHS therapy. It is really quite concerning that individuals are no longer considered in the mental health debate, but only their usefulness as an economic contributor.

# Conclusion

I am quite concerned about the statistics. The number of adults in the UK who have taken anti-depressants in the last year is 25%. And this is not likely to slow down any time soon.

How long can we go before we have people permanently our of work because they've had enough? And their body simply cannot take anymore?

The rise in the number of people who do not work due to physical and mental disabilities has risen a lot in the last few decades, and I not in any way think that people have become softer, I think these are genuine cases of people becoming disabled because of a very harsh situation that we all go through.

I don't think that Anti-Depressants are bad, or that we are prescribing them to give money to Big Pharma, no. It is a quick fix, a get healthy quick scheme, but one that is extremely short sighted, the long term risks of constant consumption of these drugs will be much worst than the short term positive that people can get back to work.

The book has made me question how we think about mental health, and generally I think we are moving in a _better_ direction, and being more open about it, specially in the workplace. But we must do more. We must stop prescribing anti-depressants as if they are candy, and use them only _after_ therapy has been tried. Therapy has been shown to be extremely effective when done for a few months. But therapy is more expensive than a few pills. I truly don't know what the answer is.

Gloomy conclusion, but a needed one. The world can be harsh, but we are richer than we have ever been, now more than ever we can tackle these problems now that almost everyone's basic needs have been met. We can move on to solving these _first_ world problems.

Thank you for coming to my TedTalk.

## Rating

I would give this a good 7.5/10.
